@charset "utf-8";
/* CSS Document */


/* ==================================== STYLE 35 ==================================== */
/* --- Container --- */
.qlabs_tooltip_style_35 span
	{
	color: #555555 !important;
	background: #ffffff;
	border: 5px solid #BD0F7E; /* IE */
	border: 5px solid rgba(189,15,126,0.5);
	/*border: 5px solid #BD0F7E;*/
	
	/* Transparent border fix */
    -moz-background-clip: padding; /* Firefox 3.6 */
    -webkit-background-clip: padding; /* Safari 4, Chrome 6 */
    background-clip: padding-box; /* Firefox 4, Safari 5, Opera 10, IE 9 */

	/* CSS3 Borders */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

/* --- Arrow --- */	
.qlabs_tooltip_style_35 span:before
	{
	border-color: #BD0F7E;; /* IE */
	border-color: rgba(189,15,126,0.5);
	}

.qlabs_tooltip_top.qlabs_tooltip_style_35 span:before,
.qlabs_tooltip_focus_top.qlabs_tooltip_style_35 span:before
	{
	bottom: -13px;
	}
	
.qlabs_tooltip_bottom.qlabs_tooltip_style_35 span:before,
.qlabs_tooltip_focus_bottom.qlabs_tooltip_style_35 span:before
	{
	top: -13px;
	}
	
.qlabs_tooltip_right.qlabs_tooltip_style_35 span:before,
.qlabs_tooltip_focus_right.qlabs_tooltip_style_35 span:before
	{
	left: -13px;
	}
	
.qlabs_tooltip_left.qlabs_tooltip_style_35 span:before,
.qlabs_tooltip_focus_left.qlabs_tooltip_style_35 span:before
	{
	right: -13px;
	}
	
.qlabs_tooltip_diagonal_right.qlabs_tooltip_style_35 span:before,
.qlabs_tooltip_focus_diagonal_right.qlabs_tooltip_style_35 span:before
	{
	top: -15px;
	}
	
.qlabs_tooltip_diagonal_left.qlabs_tooltip_style_35 span:before,
.qlabs_tooltip_focus_diagonal_left.qlabs_tooltip_style_35 span:before
	{
	top: -15px;
	}	
	
/* --- Decorative Line --- */
.qlabs_tooltip_style_35 span:after
	{
	content: "";
	display: block;
	border-top: 1px solid rgba(255,255,255,1);
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 10px;
	
	/* CSS3 Borders */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	
/* --- Header --- */
.qlabs_tooltip_style_35 span strong
	{
	color: #000000;
	
	/* CSS3 Text-shadow */
	text-shadow: 0px 1px 0px rgba(255,255,255,0.8);
	
	/* CSS3 Gradients */
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top,  #efefef 0%, #e9e9e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efefef 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efefef 0%,#e9e9e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efefef 0%,#e9e9e9 100%); /* IE10+ */
	background: linear-gradient(top,  #efefef 0%,#e9e9e9 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#e9e9e9',GradientType=0 ); IE6-9 - disabled due to lack of compatibility with pseudo-elements */

	border-bottom: 1px solid #cdcdcd;
	
	/* CSS3 Borders */
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	}
	
/* ==================================== END STYLE 35 ==================================== */
